html, body {
	background:url(../../img/bg-header-points.png) top center repeat-x;
	height: 92px;
	}
body {
	position:relative;
	min-width:955px;
	overflow-y:scroll;
	overflow: -moz-scrollbars-vertical;
}

#greyribbon	{
	width: 100%;
	height: 92px;
	}
#logolaciercular	{
	padding: 29px 0 0 186px;
	z-index: 3;
}

#todalapagina {	
	margin:0 auto;
	width:955px;
	height: 721px;	
	
}
.homeinicio {
	color:#000;
	height: 721px;	
}
#menuleft	{
	position:relative;
	top: 53px;
	left:26px;
	width: 150px;
	height: 200px;
}
#menuleft li{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1em;
	font-style:italic;
	color: rgb(77,77,77);
	list-style: none;
	margin: 0 0 13px -40px;
}
#menuleft a { text-decoration: none; color: rgb(255,255,255); }
#menuleft a:link{ text-decoration: none; color: rgb(255,255,255); }
#menuleft a:visited { text-decoration: none; color: rgb(255,255,255); } 
#menuleft a:hover { text-decoration: none; color: rgb(0,0,0); }
#menuleft a:active  { text-decoration: none; color: rgb(255,255,255); }
#menuleft a:focus  { text-decoration: none; color: rgb(255,255,255); }

.breakpoints{
	margin: 15px 0 0 0;
}
.logo-lacircular	{
	position:fixed;
	top: 0;
	left:50%;
	background:url(../../img/bg-header-index.png) top center repeat-x;
	height: 1680px;
	height: 92px;
	z-index:3;
	}

